Subject: Re: Jim Fleming's posting privilleges have been revoked

From: Jeffrey Altman <[email-masked]>
Date: Fri, 26 Oct 2001 9:00:51 EDT

"Anthony Atkielski" <[email-masked]> wrote:

> > I'm really not interested in the opinions of people
> > who continuously rant and spam off-topic posts and
> > it seems that opinion is shared by a lot of
> > people on the list.

> That's what killfiles and filters are for.

> I _am_ interested in the opinions of people, no matter what those
> opinions are.  I don't see why the world must be censored at the
> source just to meet your standards of what you do and don't want to
> see.  And claiming to represent the majority is irrelevant, even if
> it is true (and I'm not convinced of that), because it is
> technologically quite possible for each person to censor his own
> mail at his recipient end--it is not necessary to censor at the
> source, unless your real objective be to prevent _others_ from
> reading anything of which _you_ do not approve.

If you are interested in opinions no matter what they are then you
won't mind if someone starts to randomly forward postings from any of
the usenet newsgroups.  The question here is not whether or not
someone has a right to voice their opinion, but whether or not they
have a right to voice their opinion in this forum.

If this was a mailing list dedicated to earthworms and a posting on
IPv8 was repeatedly sent to the list in various forms, you would have
to agree that it would be inappropriate.

The IETF mailing list is supposed to be used only for items which are
of interest to the entire group of participants regardless of the
working group they participate in.  It would be inappropriate to
discuss implementations or usage of IMAP or SSH on this list.  That is
what the working group mailing lists are for.

In the same regard, IPv8 is not appropriate for this list.  One
posting would have been fine.  But to repeatedly receive similar
postings which contain the same message "use IPv8 its free" and which
do not result in any dialog other than "why is this being posted" and
"the author has the write to post" is just completely inappropriate.
The author has the right to his opinions and to voice them.  This is
not the appropriate forum.

---

From: [email-masked]
Date: Fri, 26 Oct 2001 10:28:50 -0400

> what the working group mailing lists are for.

On the other hand, "the IETF stance regarding law enforcement back doors in
crypto, as it affects SSH and SSL" would certainly be in-bounds for this
list.  And there's a certain amount of fuzziness (and there SHOULD be) whether
a given topic belongs here, or on the NANOG list, or both.

I'll admit to straying quite a bit myself at times - I'm not *quite* sure
that the nature of a CAVE or the challenges of teleconferencing are *strictly*
on-topic, but somebody asked.. ;)

But even I, for all my mental wandering(*), have to agree that Jim Fleming
has shown a almost superhuman ability to *consistently* be completely and
totally off-charter and off-topic.
-- 
				Valdis Kletnieks
				Operating Systems Analyst
				Virginia Tech

(*) "My mind wanders so far, it brings back souvenirs" - author unknown